[setup]
AppTitle      = 疯狂手术
Ename         = OperationMania
AppName       = OperationMania.exe
SoftId        = 5103
StarEndPath   =  
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat
LastTime  =2012-4-19 20:30:34 
RunNum        =6
isclose       =0
isDirRun      =0
sButton = 
webName=962
